<div class="breadcrumb-wrap">
    <div class="container-fluid">
        <ul class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a href="#">Products</a></li>
            <li class="breadcrumb-item active">Wishlist</li>
        </ul>
    </div>
</div>
<div class="wishlist-page">
    <div class="container-fluid">
        <div class="wishlist-page-inner">
            <div class="row">
                <div class="col-md-12">
                    <div class="table-responsive">
                        <table class="table table-bordered">
                            <thead class="thead-dark">
                                <tr>
                                    <th>Promotion</th>
                                    <th>Price</th>
                                    <th>Quantity</th>
                                    <th>Add to Cart</th>
                                    <th>Remove</th>
                                </tr>
                            </thead>
                            <tbody class="align-middle">
                             
                                <tr *ngFor="let i of promo">
                                    <td>
                                        <div class="img">
                                         <img src="http://127.0.0.1:8887/{{i?.img}}" alt="Image">
                                            <p>{{i.name}}</p>
                                        </div>
                                    </td>
                                    <td>{{i.price}} DT</td>
                                    <td>
                                        <div class="qty">
                                            
                                            <input type="text" value="{{i?.qte}}">
                                            
                                        </div>
                                    </td>
                                    <td><button class="btn-cart" (click)="addToCart()">Add to Cart</button></td>
                                    <td><button (click)="removepromo(i)"><i class="fa fa-trash"></i></button></td>
                                </tr>
                          
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>